# Translation of kdgantt.po to Catalan
# Copyright (C) 2008
# This file is distributed under the license LGPL version 2 or later.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kdgantt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-04-16 22:07+0000\n"
"PO-Revision-Date: 2010-01-23 18:36+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:57+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kdganttgraphicsview.cpp:109
msgid "Scale"
msgstr "Escala"

#: kdganttgraphicsview.cpp:113
msgid "Auto"
msgstr "Auto"

#: kdganttgraphicsview.cpp:116
msgid "Month"
msgstr "Mes"

#: kdganttgraphicsview.cpp:119
msgid "Week"
msgstr "Setmana"

#: kdganttgraphicsview.cpp:122
msgid "Day"
msgstr "Dia"

#: kdganttgraphicsview.cpp:125
msgid "Hour"
msgstr "Hora"

#: kdganttgraphicsview.cpp:148
msgid "Zoom..."
msgstr "Zoom..."

#: kdganttgraphicsview.cpp:150
msgid "Zoom In"
msgstr "Amplia"

#: kdganttgraphicsview.cpp:152
msgid "Zoom Out"
msgstr "Redueix"

#: kdganttitemdelegate.cpp:164
#, qt-format
msgid "%1 -> %2: %3"
msgstr "%1 -> %2: %3"

#: kdgantttimescalezoomdialog.cpp:71
msgid "Zoom"
msgstr "Zoom"

#: kdgantttimescalezoomdialog.cpp:72
msgid "Zoom out"
msgstr "Redueix"

#: kdgantttimescalezoomdialog.cpp:73
msgid "Zoom in"
msgstr "Amplia"
